from .data import *
from .test import *
from .lexstat import *
from .compare import *
from .sequence import *
from .output import *
from .algorithm.cluster import *

__doc__="""
LingPy --- A Python library for quantitative historical linguistics
===================================================================

Documentation is available in the docstrings. Online documentation is available
at http://lingulist.de/lingpy/

Submodules
-----------
sequence                --- Sequence Modelling
compare                 --- Sequence Comparison
lexstat                 --- Language Comparison

Subpackages
-----------
algorithm               --- Basic Algorithms for Sequence Comparison
align                   --- Specific Algorithms for PSA and MSA
data                    --- Data Handling
output                  --- Output Handling
test                    --- Tests and Evaluation

"""

__author__="Johann-Mattis List"
__date__="2012-04-16"
